<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemExpandButtonState Enumeration

Sate of item expand button.

public enum BetterListViewItemExpandButtonState

#### Members

Member Name | Description
--- | ---
Collapsed | collapsed expand button, normal state
CollapsedHot | collapsed expand button, hot state
Expanded | expanded expand button, normal state
ExpandedHot | expanded expand button, hot state

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace